/*
Theme Name: Child of Twenty Fourteen
Description: Child theme of Twenty-Fourteen
Author: Leigh Cotnoir
Version: 0.0.1
Template: twentyfourteen
*/

@import url('../twentyfourteen/style.css');

/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 * 5.0 - Navigation
 * 6.0 - Content
 *   6.1 - Post Thumbnail
 *   6.2 - Entry Header
 *   6.3 - Entry Meta
 *   6.4 - Entry Content
 *   6.5 - Galleries
 *   6.6 - Post Formats
 *   6.7 - Post/Image/Paging Navigation
 *   6.8 - Attachments
 *   6.9 - Archives
 *   6.10 - Contributor Page
 *   6.11 - 404 Page
 *   6.12 - Full-width
 *   6.13 - Singular
 *   6.14 - Comments
 * 7.0 - Sidebar
 *   7.1 - Widgets
 *   7.2 - Content Sidebar Widgets
 * 8.0 - Footer
 * 9.0 - Featured Content
 * 10.0 - Multisite
 * 11.0 - Media Queries
 * 12.0 - Print
 * -----------------------------------------------------------------------------
 */

body {
	background: url(http://explore.leighcotnoir.com/wp-content/uploads/2014/01/sky_bg1.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.preload {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}

/* * {
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}
*/

/* ----------- Featured Content Slider Mods ---------------- */
.slider .featured-content .entry-title {
    padding-top: 0;
    background:transparent;
}

#featured-content .entry-header {
    background:rgba(0,0,0,0.6); 
    border-top:1px solid rgba(255,255,255,0.3);
    border-right:1px solid rgba(255,255,255,0.3);
}
/* ---------------------------------------------------------- */

/* CONVERT SITE FROM FIXED TO 100% ----------------------- */
.site { max-width:100%; background:transparent;}
.site-header { max-width:100%; }

/* next line for main page/post featured images. Optimized for 1038x240. */
@media screen and (max-width:520px) {
	.post-thumbnail {
		background:#fff;
		margin-left:0px;
		margin-top:95px;
	}
}
.attachment-twentyfourteen-full-width.wp-post-image {
    width: 100%;
}


/* next line pushes h1 page titles down a little */
.entry-title { margin: 5% 0 12px 0; }
@media screen and (max-width: 672px){
	.site-content .has-post-thumbnail .entry-header { 
		padding-top:0px; 
	}
	.entry-title {
		margin: 0 0 12px 0;
	}
	.site-content .entry-header {
		margin: 0 auto;
		padding: 10px;
	}
}

/* next lines for blogpost featured grid images, optimized for 1038x240 images. */
.featured-content .post-thumbnail { padding-top:23%; }

.featured-content a { font-size: 80%; text-transform: capitalize; }

@media screen and (max-width:672px) {
	.featured-content { display:none;} 
	.content-area {background:rgba(255,255,255,0.7);}
	.page-header h1.page-title, h1.archive-title {
		color: #f9c959; 
		text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.8);
		font-weight:300;
		font-size: 2.5em;
		text-transform: uppercase;
	} 
	.primary-navigation ul ul a {
		color: #fceb8c;
	}
	.site-navigation ul.sub-menu li.menu-item a {
		color:#f9c959;
	}
	.site-navigation ul.sub-menu li.menu-item a:hover {
		color:#fff;
	}
}*/

/* END CONVERT SITE WIDTH -------------------------------- */

/* SPECIAL thumb image floats for ArtSpeak section */

div.thumbfloats:after { margin-bottom:50px; }
div.thumbfloats > a img {
	float:left;	
	-moz-box-shadow:0 0 6px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 0 6px rgba(0,0,0,0.3);
	box-shadow:0 0 6px rgba(0,0,0,0.3);
	margin:3% auto;
	border:1px #ccc solid;
}

.thumbfloats .wp-caption { 
	float:left; 
	margin: 1%; 
	-moz-box-shadow:0 0 6px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 0 6px rgba(0,0,0,0.3);
	box-shadow:0 0 6px rgba(0,0,0,0.3);
}
.thumbfloats .wp-caption-text { line-height:3em; margin:0; padding-left:4%}
.thumbfloats .wp-caption a img {
	margin:3% auto;
	border:1px #ccc solid;
}

.thumbfloats .size-full {margin:0;}
div.thumbfloats { overflow:hidden; clear:both; }

/* END thumbfloats section */

/* PUSH LEFT SIDEBAR BELOW MAIN CONTENT ---------------- */
@media screen and (min-width:673px) {

.featured-content {
	padding-left: 0px;
	padding-right:0px;
	margin-top:48px;
	/*border:2px solid #999;*/
	-moz-box-shadow:0 0 6px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 0 6px rgba(0,0,0,0.3);
	box-shadow:0 0 6px rgba(0,0,0,0.3);
}

.site-main .widecolumn {
	margin-left: 50px;
	margin-right: 15%;
}

.site-content {
	margin-left: 50px;
	margin-right: 30%;
}

/* HERE ARE THE BIG CULPRITS */
.site:before {
	position:static;	
	float:none;
	clear:both;
	margin:0;
}
#secondary {
	position:static;
	width: 100%;
	margin:0;
	background:#000;
	border-bottom: 1px dotted #666;
	padding:2% 0 0 0;
}
#secondary h1:nth-child(1), #secondary li:nth-child(1n+1) { margin-left:10%; }
#secondary h2:nth-child(1) { margin:0 2% 2% 2%; font-size:1.2em; font-weight:300; line-height:1.2em;}

/* END CULPRITS */

/* EXPAND content width */
.full-width .site-content {
	margin: 0 auto;
}

.full-width .site-content .has-post-thumbnail .entry-header {
	margin: -48px auto 0 auto;
}

.singular.full-width .site-content .has-post-thumbnail.hentry {
	margin: 0 auto;
}
.post-thumbnail { background:none; }
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	max-width: 750px;
}
}
/* end media query */

@media screen and (min-width: 1008px) {
	#secondary {
		min-height:30px;
	}
}

.search-box-wrapper { padding-left:0; }
/* ------------------------------------------------------ */

@media screen and (min-width: 1008px){
	.primary-sidebar .widget {
		float: left;
		width: 30%;
	}
}
@media screen and (max-width:672px){ 
	.entry-title { margin: 60px 0 12px 0; }
}
.content-area { padding-top:0; }

header.archive-header h1.archive-title, .page-header h1.page-title {
	color: #f9c959;
	text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.8);
	font-size: 2.5em;
	text-transform: uppercase;
	font-weight: 300;
	margin-left: -115px;
	margin-top: 55px;
}

@media screen and (max-width:672px){
    header.archive-header h1.archive-title {
        font-size: 2.25em;
        margin-left: 0;
    }
}
@media screen and (min-width: 401px) {
	.archive-header, .page-header {
		margin: 0 auto 20px;
	}
}
 
.site-content div.entry-meta { margin:0; display:none; padding:0; }

.archive-header, .page-header {
	margin: 0 auto 20px;
}
.slider .featured-content .post-thumbnail {
	padding-top: 22.5%;
}

/* ---------- page transparencies, etc. --------------------- */
#content {
    margin-top: 48px;
}

.site-content .hentry {
    background: rgba(255,255,255,0.7);
    border-bottom:25px #fff solid;
    border-top:25px #fff solid;
    padding-top:35px;
    padding-bottom:35px;
}



.list-view .site-content .hentry {
    border-top:25px #fff solid; 
}


h1.entry-title {
    margin-top: 0;
    padding-top:60px
}

/* next two rules fix top borders and padding in archive pages */
article.has-post-thumbnail a.post-thumbnail {
    border-top: 25px #fff solid;
}
.list-view .site-content .hentry:first-of-type {
    padding-top:35px;
    border-top:25px #fff solid;
}

.full-width .site-content blockquote.alignleft,
.full-width .site-content img.size-full.alignleft,
.full-width .site-content img.size-large.alignleft,
.full-width .site-content img.size-medium.alignleft,
.full-width .site-content .wp-caption.alignleft {
	margin-left: 0;
	}

/* WHISTLE DROPDOWNS 
.whistle-content ul, .whistle-content p {
    font-size: 80%;
    font-weight: 400;
    color: #333;
}*/
@media screen and (min-width: 810px) {
	.attachment .entry-attachment .attachment {
		margin-right: auto;
		margin-left: auto;
	}
}
/* ------ WP show-hide properties ------ */
/* ------ manual accordion shortcode in schedules ------ */
.sh-link a {
    display: block;
    cursor: default;
    background: #2C4D9E;
    color: #fff;
    text-decoration: none;
    text-indent: 15px;
    padding: .25em;
    font-size: 1.1em;
    margin-bottom: 2px;
}
.sh-link a:hover {
    background:#333;
color: #fff;
}
.sh-content {
  margin: -2px 3px auto 3px;
  padding: 0 2em;
  box-shadow: 0 1px 2px 2px rgba(0,0,0,0.07);
}

/* ------ 3-Column properties for schedules, etc.------ */
.clearall { clear: both; }
hr.clearall { background: #e6e5e5; height: 3px; }
.x3-col {
	box-sizing: border-box;
	width: 100%;
	padding: 0;
	border-right: none;
	float: none;
}
@media screen and (min-width:700px){
	.x3-col {
		float: left;
		padding: 1em;
		width: 50%;
		border-left: #e6e5e5 2px dotted;
    	margin-bottom: 1em;
	}	
}